uuid: d3d86917-6ca5-47cf-abd5-f399a4e5d742
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: TBnl4vapW7sy5bRi7TcF-ueJnvz7aZNLif95ifvhfTQ
id: webform_submission_delete_action
label: 'Eliminar envío'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
